* {
  box-sizing: border-box;
}

html {
  margin: 0;
  padding: 0;
}

body {
  background-color: #46826e;
  color: #000;
  font-family: "Times New Roman", Times, serif;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.5;
  margin: 8px;
  padding: 15px;
  text-align: left;
}

h1 {
  font-size: 2em;
  font-weight: bold;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
  color: #000;
}

ul {
  list-style-type: none;
  list-style-position: outside;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-left: 20px;
}

li {
  margin: 0;
  padding: 2px 0;
}

li.arquivo {
  margin: 0;
  padding: 2px 0;
}

details {
  display: block;
  margin: 0;
  padding: 0;
}

summary {
  display: list-item;
  cursor: pointer;
}

summary.pasta {
  color: #000;
  font-weight: normal;
  cursor: pointer;
}

a {
  color: #fff;
  text-decoration: underline;
  background: transparent;
  cursor: pointer;
}

a:visited {
  color: #fff;
}

a:hover {
  color: #fff;
  text-decoration: underline;
}

a:active {
  color: #fff;
}